/* CSS Document */

/* Global
..................................................................................... */
html, body {
	padding:0;
	margin:0;
	font: 0.9em/1.4em "Lucida Grande", Arial, Helvetica, sans-serif;
	color:#ccc;
	background:#161616 url(../images/top.gif) repeat-x;

	text-align:center; /* Centers the page on ie5 */
}
.clear { 
	clear: both; 
	height: 1px; 
	line-height: 1px; 
}
.hidden {
	display:none;
	height: 1px; 
	line-height: 1px;  
}
h1, h2, h3, h4, h5, h6 { 
	font: 1.0em/1.4em Helvetica, "Lucida Grande", Verdana, Arial, sans-serif; 
	font-weight:normal; 
	color:#444; 
	background-color:transparent; 
	padding-bottom:0; 
	margin-bottom:0; 
	clear:both; 
}
h1 { font-size:1.9em; line-height:1.6em; color:#EA2B61; }
h2 { font-size:1.5em; line-height:1.5em; color:#666; }
h3 { font-size:1.3em; line-height:1.3em; border-top:2px solid #212121; padding-top:2px; margin-top:20px }

h4 { font-size:1.2em; line-height:1.3em; }
h5 { font-size:1.1em; line-height:1.3em; }
h6 { font-size:0.9em; line-height:0.7em; }

sup{
	vertical-align:3px;
	font-size:70%;
	line-height:80%;
}

/* Global a */
a:link { color:#EA2B61; text-decoration: none; }
a:focus, a:hover, a:active { color:#EA2B61; text-decoration: none; }
a:visited { color:#EA2B61; text-decoration:none; }






/* Container
..................................................................................... */
div#container
{
	margin:0px auto 0px; /* Centers the page globally */
	padding:0;
	width:930px;
	clear:both;
	color:#aaa;

}




/* header
..................................................................................... */

div#header {
	text-align:center; /* Centers the page on ie5 */
	background:url(../images/top.gif) repeat-x;
}





div#artinfo {
	padding:0;
	width:560px;
	float:left;
	text-align:left;
	color:#ccc;
}
div#artinfo a {	
	text-decoration:none;
}






div#information {
	padding:0;
	margin:0 0 0 20px;
	width:340px;
	float:left;
	text-align:left;
	color:#999;
	font-weight:normal;
}




.artinfo_frntimg {

	width:100px;
	float:left;
	background:#333;
	margin:7px 7px 0 0;
	text-align:center;
}
.artinfo_frntimg span {
	padding:0;
	color:#CCC;
	font-size:0.6em;
	/* for making the postcard 
	display:none;*/
}

 
.artinfo_frntimg a { 
	text-decoration: none; 
	display:block;
} 
.artinfo_frntimg a:focus, .artinfo_frntimg a:hover, .artinfo_frntimg a:active { 
	background:#EA2B61;
	text-decoration: none; 
	display:block;
}


#artist_list {
	margin:56px 0 0 0;
}







p.img {
	padding:0 0 5px 0;
}
p.img a {
	background:#161616;
	padding:2px;
	float:left
}
p.img a:link { 
	/*border:1px solid #161616; */
	text-decoration: none; 

}
p.img a:focus, p.img a:hover, p.img a:active { 
	/*border:1px solid #EA2B61; */
	 
	background:#EA2B61;
	text-decoration: none; 
	padding:2px; 
}
p.img a:visited { 
	/*border:1px solid #EA2B61; */
	text-decoration: none; 
}


#artist_images {
 float:left; 
 padding:0 14px 5px 0; 
 width:240px; 
 line-height:120%;
}

.imgCapt {
	font-size:80%;
	color:#555;
}






/* footer
..................................................................................... */

div#footer {
	clear:both;
	color:#333;

	font-size:85%;

	margin-top:110px;
	padding:5px 0 20px 0;
	text-align:center; /* Centers the page on ie5 */
	background:#101010 url(../images/bottom.gif) repeat-x;
}

